$(function(){
	$(".sys_item_spec .sys_item_specpara").each(function(){
		var i=$(this);
		var p=i.find("ul>li");
		p.click(function(){
			$(this).addClass("selected").siblings("li").removeClass("selected");
			i.attr("data-attrval",$(this).attr("data-aid"))
			getattrprice() //输出
		})
	})
	
	//获取对应属性
	function getattrprice(){
		var defaultstats=true;
		var _val='';
		var _resp={
			mktprice:".data-aid",
			ann1:".btn-left",
			ann2:".btn-right"
		}  //输出对应的class
		$(".sys_item_spec .sys_item_specpara").each(function(){
			var i=$(this);
			var v=i.attr("data-attrval");
				_val+=_val!=""?"_":"";
				_val+=v;
		})
		
		if(!!defaultstats){
				_mktprice=sys_item['sys_attrprice'][_val]['mktprice'];
				_price=sys_item['sys_attrprice'][_val]['price'];
				if(_price=="领取棒棒糖"){
				var mycss = {
					width: '48%',
				};
					$("#md").css(mycss);
					$("#ax").show()
					
				}else{

				var mycss = {
					width: '100%',
				};

					$("#md").css(mycss);
					$("#ax").hide()
				}
				
		}
		$(_resp.ann2).text(_price);
		$(_resp.ann1).text(_mktprice);
		id=_val;
	}
})
$(document).ready(function(){
  $("#sysm").click(function(){
  $("#ywjd").toggle();
  });
});
$(document).ready(function(){
  $("#gfqq").click(function(){
  $("#QQ_qun").toggle();
  });
});
$(document).ready(function(){
  $("#km").click(function(){
  $("#cxkm").toggle();
  });
});
$(document).ready(function(){
  $("#btn1").click(function(){
	$("#ggid1").addClass("default");
    $("#ggid2").removeClass("default");
	$("#ggid3").removeClass("default");
	$("#gg").show();
	$("#thb").hide();
	$("#gghd").hide();
  });
});
$(document).ready(function(){
  $("#btn2").click(function(){
	$("#ggid2").addClass("default");
    $("#ggid1").removeClass("default");
	$("#ggid3").removeClass("default");
	$("#thb").show();
	$("#gg").hide();
	$("#gghd").hide();
  });
});
$(document).ready(function(){
  $("#btn3").click(function(){
	$("#ggid3").addClass("default");
    $("#ggid1").removeClass("default");
	$("#ggid2").removeClass("default");
	$("#gghd").show();
	$("#gg").hide();
	$("#thb").hide();
  });
});
function axdata() {
	window.open("http://21qiu.cn/bob_ad.php"); 
}
function bob_buy() {
	window.open("http://t.cn/RVWD52O"); 
}

function lianxikefu() {
	$.Confirm(' ','<a style="font-weight: 800;color: #4876FF;" target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=9391312&site=qq&menu=yes">客服QQ：9391312</a></br></br><a style="font-weight: 800;" target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=277071269&site=qq&menu=yes">技术QQ：277071269</a>',1); 
}
function shuoming() {
	$.Confirm(' 代点说明：','代点服务：代点服务就是我们帮你代点，您就不用每天都来这里代点棒棒糖啦</br></br>怎么使用：请您看清楚下面的教程哈，下面有使用教程！</br>',1); 
}
function shangbang() {
$.Confirm(' ','<a style="font-weight: 800;color: #4876FF;"><=快速上榜=></a><br><br><a style="font-weight: 800;" target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=13242463&site=qq&menu=yes">联系QQ：13242463</a><br>格式：<br>用户名：xxxx<br>最高段位+星数<br>一张最高段位截图<br>',1); 
}
function daili1() {
	$.Confirm(' ','代理商：小唐</br>购卡只要2-8元</br><a style="font-weight: 800;color: #4876FF;" target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=760802564&site=qq&menu=yes">客服QQ：760802564</a></br>',1); 
}
function daili2() {
	$.Confirm(' ','代理商：小楠</br>购卡只要2-8元</br><a style="font-weight: 800;color: #4876FF;" target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=1294564996&site=qq&menu=yes">客服QQ：1294564996</a></br>',1); 
}
function zhezao(str) {
	if(str=="1"){
		document.getElementById("loading").innerHTML = '<div id="loading-mask"><div class="loading"><div class="dot white"></div><div class="dot"></div><div class="dot"></div><div class="dot"></div><div class="dot"></div></div></div>';
	}
	if(str=="2"){
		document.getElementById("loading").innerHTML = '';
	}
}
function trim(str){ 
return str.replace(/^(\s|\u00A0)+/,'').replace(/(\s|\u00A0)+$/,''); 
} 